@charset "utf-8";
/* CSS Document */

html{
	top:0;
	margin: 0;
	padding:0;
	background-color: #ccc;
}
body {
	margin: 0 auto;
	padding:0;
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:1.5em;
	color: #333;
}
a {
	color:#3e69bf;
}
a img {
	border: none;
}
h1 {
	font-size: 21px;
	line-height: 1.2em;
}	
h2 {
	font-size: 20px;
	margin: 2em 0 0.5em 0;
}	
h3 {
	font-size: 18px;
}
#wrapper {
	width: 960px;
	background-color: #fff;
	margin: 0 auto;
	padding: 0 25px 5px 25px;
}
#wrapper #header {
	width: 100%;
	padding: 5px 0 5px 0;
	height: 90px;
}
#wrapper #header #logo{
	float: left;
	padding: 30px 15px 30px 0;
}
#wrapper #header .contact-right {
	float: right;
	height: 47px;
	padding: 0 0 0 20px;
}
#wrapper #header .contact-left {
	padding: 0 20px 0 0;
	float: right;
	border-right: 1px solid #aaa;
	height: 47px;
}
#wrapper #header .office {
	font-weight: bold;
	color: #aaa;
	line-height: 25px;
}
#wrapper #header .contact-number {
	font-size: 26px;
	color: #3e69bf;
}
#wrapper #banner {
}
#wrapper #left-menu {
	padding: 10px 0 0 0;
	float: left;
	width: 214px;
}
#wrapper #left-menu #block-links {
	margin: 0;
	padding: 0;
}
#wrapper #left-menu #block-links li {
	list-style-type: none;
}
#wrapper #left-menu #block-links a {
	display: block;
	padding: 7px;
	width: 200px;
	background-color: #eee;
	border-bottom: 1px solid #fff;
	text-decoration: none;
}
#wrapper #left-menu #block-links .on {
	background-color: #ccc;
}
#wrapper #left-menu #block-links a:hover {
	background-color: #ccc;
}
#wrapper #content {
	float: left;
	width: 430px;
	padding: 10px 30px 15px 30px;
	background-color: #fff;
}
#wrapper #content ul{
	width: 100%;
	margin: 0;
	padding: 0 0 5px 0;
}
#wrapper #content li {
	padding: 7px 0 7px 25px;
	line-height: 1.4em;
	border-bottom: dotted #ccc 1px;
	list-style-type: none;
	background: url(../images/bullet-correct.png) no-repeat center left; 
}
#wrapper #news {
	padding: 25px 0 20px 6px;
	float: left;
	width: 245px;
}
#wrapper #right {
	padding: 13px 0 20px 6px;
	float: left;
	width: 245px;
}
#wrapper #right #clients {
	margin: 18px 0 0 0;
	width: 230px;
	height: 125px;
	background-color: #eee;
	padding: 0 10px 40px 10px;
}
#wrapper #right #clients h3{
	padding: 15px 10px 25px 10px;
	margin: 0;
}
#wrapper #right #right-content {
	width: 230px;
	background-color: #fff;
	padding: 0 10px 0 0;
	margin: 0 0 25px 0;
}
#wrapper #right #right-content h3{
	padding: 15px 10px 3px 10px;
	margin: 0;
}
#wrapper #right #right-content li {
	list-style-image: url(../images/icon-pdf.png);
	margin-left: -7px;
	line-height: 1.9em;
}
#wrapper #right #right-content a {
	text-decoration: none;
}
#wrapper #right #right-content a:hover {
	text-decoration: underline;
}
#wrapper #right #accreditations {
	margin: 30px 0 0 0;
	width: 100%;
	text-align:center;
}
#wrapper #news .news-date {
	width: 40px;
	height: 40px;
	background-image: url(../images/cal-back.png);
	background-repeat: no-repeat;
	float: left;
	padding: 10px 0 0 8px;
	font-size: 23px;
	font-family: "Times New Roman", Times, serif;
	color: #fff;
}
#wrapper #news .news-content{
	float: left;
	width: 180px;
	margin: 0 0 14px 0;
	color: #777;
	line-height: 1.43em;
	font-size: 11px;
	font-weight: n
}
#wrapper #footer {
	float: left;
	background-color: #888;
	padding: 10px 0px 10px 10px;
	clear: left;
	width: 950px;
	overflow: hidden;
}
#wrapper #footer h3{
	color: #eee;
	font-size: 17px;
}
#wrapper #footer .social{
	float: left;
	color: #eee;
	padding: 0 19px 0 15px;
	height: 150px;
}
#wrapper #footer .footer-links{
	float: left;
	list-style-position: inside;
	list-style-type: none;
	color: #eee;
	line-height: 1.7em;
	font-size: 12px;
	padding: 0 19px 0 19px;
	border-left: 1px dotted #aaa;
	height: 140px;
}
#wrapper #footer .footer-links a {
	color: #eee;
	text-decoration: none;
}
#wrapper #footer .footer-links a:hover {
	color: #333;
}
#wrapper #disclaimer {
	clear: left;
	padding: 6px 0 0 0;
	color: #999;
	font-size: 11px;
}
#wrapper #disclaimer p{
	margin: 0;
}
#wrapper #content .button {
	background-color: #3e69bf;
	height: 39px;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	padding: 8px 15px 8px 15px;
}
.quote {
	font-family:"Times New Roman", Times, serif;
	font-size: 66px;
	float: left;
	margin: 17px 8px 0 -3px;
	font-weight: bold;
	color: #ccc;
}
.quotee {
	font-weight: bold;
	font-style: italic;
	float: right;
}